[tbs-dev] is PHP4 too old?

From : skrol29dev@... , the 11th March 2011 22:15

I cannot found statics about running version of PHP, I mean version 4  versus version 5. However we are probably all thinking that PHP4 is an  old thing. The first PHP5 version was released in  jully 2004, and the  last PHP4 version was released in august 2008. The new TBS version is probably an opportunity to update its package and  makes the PHP5 edition the default one. It means that files "tbs_class.php" and "tbs_class_php5.php" may be replaced with "tbs_class_php4.php" and "tbs_class.php". The PHP4 edition may also be completely deleted. What do you think? Regards, Skrol29